Warscrap Wiki
Advertisement

This article is a stub. You can help Warscrap Wiki by expanding it.

The following are the minimum and recommended system requirements for Warscrap. While these requirements do not represent a guaranteed working configuration, meeting the minimum requirements should ensure at least a launch-able environment.

Minimum requirements[]

Warscrap is a browser-based game, so any modern browser should be able to run the game.

See also[]

Advertisement